input, select {
	padding: 2px;
	border: 1px solid #CCC;
	margin: 2px 0 4px;
}
textarea {
	width: 100%;
	height: 60px;
	overflow: auto;
	padding: 3px 6px;
	border: 1px solid #bdbdbd;
	box-shadow: 0 0 3px rgba(0,0,0,0.05) inset;
}
.bigarea {
	height: 120px;
}
.selector { width: 100px }
.selector2 { width: 160px }

.right.line2 {
	padding-bottom: 6px;
}

@keyframes spin {
	0%   {transform: rotate(0deg)}
	100% {transform: rotate(360deg)}
}
@-webkit-keyframes spin {
	0%   {-webkit-transform: rotate(0deg)}
	100% {-webkit-transform: rotate(360deg)}
}

.board-table {
	width: 100%;
	border: 1px solid #CCC;
	border-spacing: 0;
	font-size: 13px;
}
.board-table * {
	line-height: 1.4;
}
.board-table thead th {
	padding: 4px;
	background-color: #EEE;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
.board-table thead th:last-child { border-right: 0 }

.board-table thead th.head1 { width: 8% }
.board-table thead th.head2 { width: 56% }
.board-table thead th.head3 { width: 14% }
.board-table thead th.head4 { width: 14% }
.board-table thead th.head5 { width: 8% }

.board-table tbody td.spin {
	height: 100px;
}

.board-table tbody td {
	padding: 2px 0;
	text-align: center;
	vertical-align: middle;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
.board-table tbody td:last-child {
	border-right: 0;
}
.board-table th, .board-table td {
	word-break: normal;
}

.board-table tbody tr.notice td {
	background-color: #f9fff6;
}
.board-table tbody tr.notice td.head2 a {
	color: #22B14C;
}

.board-table td.head1 span {
	font-size: 12px;
	font-weight: bold;
	color: #22B14C;
}
.board-table tbody tr td.head2 {
	text-align: left;
	padding: 0 10px;
}
.board-table tbody tr td.head2 i {
	font-size: 15px;
	margin: 0 6px;
	color: #22B14C;
}
.board-table td.head4 i {
	font-size: 15px;
	color: #22B14C;
	cursor: pointer;
}
.board-table a {
	text-decoration: none;
}

div.loading {
	height: 100%;
	text-align: center;
	margin: 0 auto;
}
div.loading:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
div.loading div.spinner {
	display: inline-block;
}

.boardview div.title {
	font-size: 21px;
	font-weight: 400;
	color: #22B14C;
	padding: 3px 2px;
	border-bottom: 2px solid #22B14C;
}
.boardview div.title span {
	display: inline-block;
	font-weight: 600;
	background-color: #22B14C;
	color: #FEFEFE;
	padding: 2px 8px;
	border-radius: 6px;
	margin-right: 9px;
	vertical-align: text-top;
}
.boardview .writer {
	padding: 3px;
	font-size: 15px;
	font-weight: 600;
	color: #22B14C;
	text-align: right;
}
.boardview .writer div {
	font-size: 12px;
}
.boardview .writer i {
	font-size: 15px;
	color: #22B14C;
	cursor: pointer;
	margin-right: 7px;
}
.boardview .files .meta {
	font-size: 15px;
	margin-bottom: 3px;
	font-weight: 600;
	cursor: initial;
	color: #22B14C;
}
.boardview .files .meta div {
	font-size: 12px;
}

.boardview .files {
	padding: 3px;
	font-size: 15px;
	font-weight: 600;
	color: #22B14C;
	text-align: left;
	cursor: pointer;
}
.boardview .files i {
	font-size: 15px;
	color: #22B14C;
	cursor: pointer;
	margin-right: 4px;
}
.boardview .files a {
	text-decoration: none;
}
.boardview .contents {
	clear: both;
	font-size: 15px;
	margin: 0 0 8px;
	padding: 14px 2px 8px;
	border-bottom: 2px solid #22B14C;
}
.boardview .contents p {
	margin: 4px 0;
	padding: 0;
}

.boardview input.title {
	width: 100%;
	border: 1px solid #999;
	color: #242424;
}
.boardview .writer input[type!=checkbox] {
	width: 140px;
}
.boardview .writer label {
	float: right;
	cursor: pointer;
}


div.table_line {
	display: block;
	position: relative;
	border-top: 1px solid #c2c2c2;
}
div.table_line div.box {
	display: inline-block;
	vertical-align: top;
}
div.topmbox {
	margin-top: 6px;
}

div.table_line span.title {
	display: block;
	position: absolute;
	padding: 0 8px;
	margin: 1px 0 0;
	float: left;
	width: 140px;
/*	top: 0; bottom: 0;*/
	height: 100%;
	border-right: 1px solid #c2c2c2;
	background-color: #F6F0E7;
	font-weight: 600;
	font-size: 13px;
}
div.table_line span.table_body {
	display: inline-block;
	padding: 1px 8px 1px 164px;
	font-size: 12px;
	box-sizing: border-box;
}
div.table_line span.table_body.noinput {
	padding: 5px 8px 5px 164px;
}
